Site Config
Update php.ini settings
PATCH
Permission: site.performance
apiTokenheader
AuthorizationBearer <token>An API token (mwp_…) from Settings → API tokens. Only accepted on this host.
site_id*Site IdFormat
uuidapplication/json- body
settings*Subset of: memory_limit, upload_max_filesize, post_max_size, max_execution_time, max_input_time, max_input_vars, date.timezone, display_errors
Successful Response
application/json- response
success*booleandata*The result; on an error, details such as code and permission.
message*stringstatus_code*integertimestamp*stringFormat
date-timemeta?|nullcurl -X PATCH "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/php/ini" \ -H "Content-Type: application/json" \ -d '{ "settings": { "property1": "string", "property2": "string" } }'{ "message": "string", "status_code": 0, "timestamp": "2019-08-24T14:15:22Z", "meta": {}, "success": true, "data": { "settings": { "property1": "string", "property2": "string" }, "limits": { "property1": { "ceiling_mb": null, "options": [ "string" ] }, "property2": { "ceiling_mb": null, "options": [ "string" ] } } }}